body { background: #ffffcc;
       color: black }
A:link    { color: #ff6633 }
A.linkH1:link    { color: black }
A.linkH1:link    { color: black }
A.linkH1:visited    { color: black }
a.esi:visited { color: #006699 }
a.mcc:visited { color: #990033 }
A.darklink:link    { color: #333333 }
A.darklink:visited    { color: #333333 }
A.ondarkcolour:link { color: white }
A.ondarkcolour:visited { color: white }
A.onlightcolour:link { color: black }
A.onlightcolour:visited { color: black }
A:visited { color: #ff6633 }
A:active  { color: #ff6633 }

p, dl, ul, li, h1, h2, h3, h4, h5, td, th, center, div
             { font-family: helvetica,arial,sans-serif; 
               color: black }
a, option { font-family: helvetica,arial,sans-serif }

p, dl, ul, li, a, td, th, center, option { font-size: 12pt }
h1 { font-size: 18pt }
h2 { font-size: 12pt }
h3 { font-size: 14pt }

option { font-weight: bold }

.subseccao { margin-left:5% } 
.lshift5 { margin-left:5% } 
.lshift2 { margin-left:2% } 
.lshift3 { margin-left:3% } 
.lshift8 { margin-left:8% } 
.lshift15 { margin-left:15% } 
.rshift5 { margin-right:5% } 
.hotlist { margin-left:5%;
           margin-right:5%;
           border-top-width:5; 
           color:black;
           padding-top:5; padding-bottom:5;}

h3.topindice { line-height:24pt; 
               text-align:center }

.centrar { text-align:center }

div.subseccao2 { margin-left:5%;
                 font-weight: bold;
                 font-size: 14pt;
                 line-height: 24pt } 

div.anolectivo { margin-left:5%;
                 margin-right:5%;
                 border-top-width:5; 
                 color:black;
                 padding-top:10 }

p.texto { text-indent: 5%;
          margin-left: 5%;
          margin-right: 5%;
          text-align: justify;
          line-height: 15pt }

div.texto { margin-left: 5%;
            margin-right: 5%;
            text-align: justify;
            line-height: 15pt }

div.texto p { text-indent: 5% }

div.subsecbox { border-top-width:5; border-left-width:5;
                color: black;
                padding-top:15; padding-bottom:5 }

p.bib { margin-right: 5%;
        text-align: justify;
        line-height: 15pt }

table.generalidades { padding:8 }
table.anolect { padding:10 }
table.linksuteis { padding:20 }
.mainh { background-color: #ff6633; color: #ffffcc; }
td.thinterior { background-color: #ff6633; color: #ffffcc; }
th.thinterior { background-color: #ff6633; color: #ffffcc; }
td.dados3 { background-color: #666666; font-weight: bold; color:#ffffcc }
td.dados4 { background-color: black; font-weight: bold; color:#ffffcc }

th.mainth { background-color: black; color: #ffffcc; } 

td.preto { background-color: #ff6633; color: #ffffcc; }
th.preto { background-color: #ff6633; color: #ffffcc; }
td.dados { background-color: #ffffcc; font-weight: bold;  }
td.dados2 { background-color: #ffffcc; font-weight: bold;  }
td.dados5 { background-color: white; font-weight: bold; color:black }

p.title { font-size: 18pt }

div.ano { color: #ff6633; 
          font-size:18pt;
          margin-left:5% } 

div.sumario { color: #ff6633; 
              font-size:14pt; font-weight:bold;
              margin-left:5% } 

div.marks { color: black; 
            font-size:14pt; font-weight:bold;
            margin-left:5%;
            padding-bottom:5 } 

div.rule1 { margin-right:5%;
            border-top-width:5; 
            color:black;
            padding-top:15; padding-bottom:5 }

div.rule2 { margin-left:5%; margin-right:5%;
            border-top-width:3; 
            color:black;
            padding-top:15; padding-bottom:5 }

div.rule3 { margin-left:5%; margin-right:5%; 
            text-align:center;
            border-top-width:3; 
            color:black }

div.notas { text-align:center; }

div.bigbox { background-color:white; color: black; 
             border-width:5; 
             padding-top:5; padding-bottom:5; 
             padding-left:5; padding-right:5 } 

div.arquivo { background-color: black; color: black; 
              text-align:center;
              border-width:5; 
              padding-top:10; padding-bottom:10; 
              padding-left:75; padding-right:75 } 

div.arquivo2 { color: black; text-align:center;
               border-left-width:5;  border-right-width:5;
               padding-top:20; padding-bottom:20; 
               padding-left:75; padding-right:75 } 

div.vrule { color: black; border-bottom-width:5;
            padding-bottom:20; padding-left: 75; padding-right: 75  }

div.label { background-color: white; color: black; text-align: center;
            border-width:2; 
            padding-top:5; padding-bottom:5; 
            padding-left:5; padding-right:5 } 

div.box1 { color: black; 
           border-top-width:5; border-left-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-left:5; padding-right:5 } 

div.box2 { color: black; 
           border-bottom-width:5; border-right-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-left:120; padding-right:5 } 

div.box3 { color: black; 
           border-top-width:5; border-right-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-left:140; padding-right:5 } 

div.box4 { color: black; 
           border-bottom-width:5; border-left-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-left:5; padding-right:230 }

div.box5 { color: black; 
           border-top-width:5; border-left-width:5; 
           padding-top:10; padding-bottom:5; 
           padding-right:30; padding-left:5 }

div.box6 { color: black; 
           border-bottom-width:5; border-left-width:5; 
           padding-top:5; padding-bottom:10; 
           padding-right:40; padding-left:5 }

div.box7 { color: black; 
           border-top-width:5; border-right-width:5; 
           padding-top:10; padding-bottom:15; 
           padding-right:30; padding-left:5 } 

div.box8 { color: black; 
           border-bottom-width:5; border-right-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-left:120; padding-right:5 } 

div.box9 { color: black; 
           border-top-width:5; border-left-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-left:5; padding-right:100 } 

div.box10 { color: black; 
           border-top-width:5; border-left-width:5; 
           padding-top:10; padding-bottom:5; 
           padding-right:5 }

div.box11 { color: black; 
           border-top-width:5; border-right-width:5; 
           padding-top:10; padding-bottom:10; 
           padding-right:5} 

div.box12 { color: black; 
           border-bottom-width:5; border-left-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-right:5; padding-left:5}

div.box13 { color: black; 
           border-left-width:5; 
           border-bottom-width:5; 
           padding-top:5; padding-bottom:10; 
           padding-right:5; padding-left:5}

div.box14 { color: black; 
           border-left-width:5; 
           border-top-width:5; 
           padding-top:5; padding-bottom:5; 
           padding-right:5; padding-left:5}

div.box15 { color: black; 
           border-bottom-width:5; border-right-width:5; 
           padding-top:10; padding-bottom:10; 
           padding-right:20} 

div.box16 { color: black; 
           border-top-width:5; border-right-width:5; 
           padding-top:10; padding-bottom:10; 
           padding-right:100 }

ul.lista1 { position:absolute; left:5%; top:20% }
h1.bits   { position:absolute; left:50%; top:6%; z-index:1 }
h1.pieces { color:#ff6633; position:absolute; left:45%; top:8%; z-index:10 }

a.linkH1 {  font-size: 18pt;
            font-weight: bold;
            color: black }
a.linkH3 {  font-size: 14pt;
            font-weight: bold }

a.esi { text-decoration:none;
        color: #006699 }

a.mcc { text-decoration:none;
        color: #990033 }

th.haskell { background: black; color: white }
td.leftcell { background: #ff6633; color: white }
td.rightcell { }

div.apresentacao { margin-left: 5%; text-align:justify;
                   border-top-width:10; margin-right: 2%;
                   border-left-width:10; 
                   padding-top:15; padding-bottom:15; 
                   padding-left:20; padding-right:15 }
div.responsavel { margin-left: 5%;
                  text-align:right;
                  margin-right: 2%; margin-bottom: 5%;
                  border-bottom-width:10; 
                  border-right-width:10;
                  padding-top:15; padding-bottom:15; 
                  padding-left:10; padding-right:5 }
p.top { line-height: 24pt; 
        font-size: 14pt;
        font-weight: bold;
        color: #ff6633 }

div.tabnotas { text-align:center; }

div.tabnome { text-align:center;
              text-size:14pt;
              font-weight:bold }

table.tabela1 { }
table.tabela2 { padding:5 }

tr.tr1 {}
tr.tr2 {}

td.td1 {}
td.td2 {}

div.onoff { position:absolute; 
            top:4%; 
            visibility:hide }